/* STANDARD ELEMENTS */
/** Clearfix: Updated to prevent margin-collapsing on child elements.  **/
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

h1,h2,h3,h4,h5,h6{ font-weight:normal; font:Arial, Helvetica, sans-serif; }
h1{	color: #003a63; margin: 0px 0px 15px; font: 27px/30px Arial, Helvetica, sans-serif; font-weight: normal; }
h2{ color: #ff9c29; margin: 0px 0px 15px; font: 27px/30px Arial, Helvetica, sans-serif; font-weight: normal; }
h3{ color: #003a63; margin: 0px 0px 10px; font: 21px/21px Arial, Helvetica, sans-serif; font-weight: normal; }
h4{ color: #003a63; margin: 0px 0px 6px; font: 17px/17px Arial, Helvetica, sans-serif; font-weight: normal; }
h5{ color: #003a63; font: 14px/14px Arial, Helvetica, sans-serif; font-weight: normal; }
h6{ color: #003a63; font-size:12px; }

a{ color: #434f53; text-decoration:underline; }
a:active, a:visited { color: #434f53; }
a:hover { color: #003a63; text-decoration: underline; }

td, p { font:13px/16px Arial, Helvetica, sans-serif; color:#434f53; }


/* WEBSTART: SITE WRAPPER AND MAIN CONTAINER */
#wrapper-head { background: url(site_images/wrapper_header_bg.gif) repeat-x; width: 100%; padding: 40px 0 0 0; margin: 0 0; }
#wrapper-body { background: #EDEDEC url(site_images/wrapper_body_bg.jpg) repeat; width: 100%; height: 100%; }
#wrapper-foot { background: #023B64 url(site_images/wrapper_footer_bg.jpg) repeat-x; min-height: 350px; width: 100%; }


/* WEBSTART: HEADER ELEMENTS */
#header { width: 980px; height: 136px; padding: 0 0; margin: 0 auto 0; position: relative; }
#header-logo {  width: 980px; height: 136px; float: left; display: block; margin: 0; padding: 0; }

/* WEBSTART: MENU STYLES - HORIZONTAL MENU */
#navbar { width: 980px; height: 47px; padding: 0 0; margin: 0px auto 0; position: relative; }
#navigation { background: url(site_images/menu-home-bg.gif) repeat-x; height: 47px; padding: 0 0; width: 980px; list-style: none; position: absolute; left: 0px; bottom: 0px; }

#navigation li { position: relative; float: left; width: 163px; background: url(site_images/menu-bg.gif); font: 15px/47px Arial, Helvetica, sans-serif; text-align: center; }
#navigation li a { color: #FFF; display: block; text-decoration: none; }
#navigation li:hover { color: #FFF; background: url(site_images/menu-bg-over.gif); }
#navigation li:hover a { color: #FFF; text-decoration: none; }

/** Special Items - Home, Contact **/
#navigation li:first-child { width: 165px; background: url(site_images/menu-home-bg.gif) repeat-x; }
#navigation li:first-child a { color: #FFF; text-align: center; }
#navigation li:first-child:hover { background: url(site_images/menu-home-over.gif) repeat-x; }
#navigation li:first-child:hover a { color: #FFF; }

/** Submenu Level 1 **/
#navigation li ul { width: 162px; display: none; position: absolute; top: 47px; left: 0px; list-style: none; z-index: 10; }
#navigation li ul li { width: 162px !important; height: 31px !important; background: #FF9D2B !important; border-top: 1px solid #FFF; font: 15px/31px Arial, Helvetica, sans-serif !important; padding: 0 0; }
#navigation li:hover ul li a { color: #FFF !important; }
#navigation li:hover ul li:hover { background: #FF8725 !important; }
#navigation li:hover ul li:hover a { color: #FFF !important; }
#navigation li:hover>ul { display: block; }

/** Submenu Level 2 **/
#navigation li ul li ul { width: 162px; top: -1px !important; left: 162px !important; list-style: none; }
#navigation li ul li ul li { width: 162px; border-left: 1px solid #FFF; }
#navigation li:hover ul li:hover ul li a { color: #FFF; }
#navigation li:hover ul li:hover ul li:hover a { color: #FFF; }

/** Submenu Level 3 **/
#navigation li ul li ul li ul { list-style: none; }
#navigation li:hover ul li:hover ul li:hover ul li a { color: #FFF; }
#navigation li:hover ul li:hover ul li:hover ul li:hover a { color: #FFF; }

/* WEBSTART: MAIN CONTENT STYLES */

/** Style on the main body content **/
.MainContent { 
	background: #FFF;	
	width: 980px; 
	min-height: 300px;
	padding: 0 0;
	vertical-align: top;
	position: relative;
	margin: 10px auto 0;
}
.IndexContent{
	background: #FFF;	
	width: 980px; 
	min-height: 300px;
	padding: 0 0;
	vertical-align: top;
	position: relative;
	margin: 10px auto 0;
}


/* WEBSTART: CUSTOM FOOTER STYLES */

/** Footer rotator panel - SGS **/
#footer-rotator { width: 980px; margin: 0 auto 0 auto; padding: 0; background: #fff;}
#footer-image-overlays { float: left; position: relative; top: 0px; left: 0px; z-index: 8; }
#SlideShow4 { position: absolute; border: 1px solid #FFF; top: 15px; left: 242px; z-index: 9; }
#fio-image2 { position: absolute; border: 1px solid #FFF; top: 146px; left: 387px; z-index: 9; }
#fio-image3 { position: absolute; border: 1px solid #FFF; top: 9px; left: 681px; z-index: 9; }

#fr-table { width: 896px; vertical-align: top; margin: 0px 40px 0 44px; padding: 0px; }
#fr-table td { vertical-align: top; padding: 0 0 30px 0; }

/** Footer contact content panel - SGS **/
#footer-content { width: 980px; margin: 0px auto 0 auto; padding: 0; }

#fc-table { width: 980px; height: 155px; vertical-align: top; margin: 0; padding: 0; background: url(site_images/footer-bg.jpg) no-repeat; border-top: solid 13px #FF9C29;}
#fc-table p { font-size: 14px; line-height: 20px; color: #fff; }
#fc-table p strong { color: #ff9c29; font-weight: normal; }
#fc-table p a {color: #fff; text-decoration: none; }
#fc-table p a:hover { text-decoration: underline; }

#fc-contact {width: 220px; vertical-align: top; margin: 0; padding: 38px 0 50px 508px}
#fc-address {width: 222px; vertical-align: top; margin: 0; padding: 38px 30px 50px 0}

/** Footer seo links content panel - SGS **/
#fc-seo { width: 980px; height: 135px; vertical-align: top; margin: 0; padding: 0; background: #02355A url(site_images/seo-footer-bg.jpg) no-repeat;}
#fc-seo p { font-size: 12px; line-height: 20px; color: #6ac7f2; }
#fc-seo p a {color: #6ac7f2; text-decoration: none; }
#fc-seo p a:hover { text-decoration: underline; }

#fc-seo td {width: 175px; vertical-align: top; margin: 0; padding: 30px 0 0 38px; }
#fc-seo td:last-child {width: 175px; vertical-align: top; margin: 0; padding: 30px 128px 0 38px; }

/** Footer links and copyright footer - SF2013W - SGS **/
#footer-sitelinks { width: 980px; margin: 0px auto 0; } 
#fs-table { width: 980px; margin: 0 0 16px 0; }
.fs-full { width: 980px; text-align: left; vertical-align: top; padding: 26px 0px 16px; border-bottom: 1px solid #fff; }
.fs-copyright {width: 580px; padding: 20px 0 0 0; vertical-align: top; }
.fs-sftext {width: 277px; padding: 20px 20px 0 0; vertical-align: top; text-align: right; font-style: italic !important; }
.fs-sflogo {width: 103px; padding: 8px 0 0 0; vertical-align: top; }

.fs-links, .fs-copyright p { font: 11px/11px Arial, Helvetica, sans-serif; color: #fff; }
.fs-links a { color: #fff; text-decoration: none; } .fs-links a:hover { color: #6ac7f2; text-decoration: underline; }


/* WEBSTART: CUSTOM SITE SPECIFIC CLASSES - ON ALL PAGES*/

/* WEBSTART: HOMEPAGE SPECIFIC CLASSES */

/** WS: 3 Panel home page content - SGS **/
#home-table { width: 980px; vertical-align: top; margin: 0; padding: 0px; }

#home-content { width: 900px; vertical-align: top; margin: 35px 40px 30px 40px; padding: 0px; background: url(site_images/home-bg-repeat.gif) repeat-y;  }

#hc-intro { width: 667px; vertical-align: top; margin: 0; padding: 0 40px 0px 0;}
#hc-right { width: 163px; vertical-align: top; margin: 0; padding: 0 0 0 29px;}
.hc-text { width: 314px; vertical-align: top; margin: 0; padding: 0 40px 0 0;}
#hc-logos { width: 163px; vertical-align: top; margin: 0; padding: 0 0 0 29px;}


/* CONTENT PAGE TEMPLATE STYLES */
/** Template Styles - SGS **/
.ContentTable {
	width: 980px;
}
.ContentTitle {
	vertical-align: top;	
	width: 900px;
	padding: 35px 40px 5px;
}
.ContentText {
	vertical-align: top;	
	width: 560px;
	padding: 0px 40px 20px;
}
.ContentImages {
	vertical-align: top;	
	text-align: right;
	width: 300px;
	padding: 0px 40px 20px 0;
}
.ContentImages IMG {  }
.ContentFull {
	width: 900px;
	vertical-align: top;
	padding: 35px 40px 20px;
}

.ContentText li, .ContentFull li { list-style: outside; margin: 0 0 0 15px; }


/* WEBSTART: FORM ELEMENT STYLES */
.InputBox, input, select, textarea { font:15px Arial, Helvetica, sans-serif; color: #333; border: 1px solid #FF9D2B; margin: 2px; background-color: #FFF; } 
.InputButton, input[type="submit"], input[type="button"] { font:15px Arial, Helvetica, sans-serif; color: #FFF; border: 1px solid #025997; background-color: #023B64; cursor: pointer; }


/** Contact Page Styles - SGS **/
.ContentContactText {
	vertical-align: top;	
	width: 600px;
	padding: 0px 40px 20px;
}
.ContentContactDetails {
	vertical-align: top;	
	text-align: right;
	width: 260px;
	padding: 0px 40px 20px 0;
}
.ContentContactDetailsText {
	border: 1px solid #025997;
	background: #023B64;
	color: #FFF;
	width: 220px;
	min-height: 250px;
	padding: 19px 19px 35px;
	vertical-align: top;	
	text-align: center;
}
.ContentContactDetailsText p, .ContentContactDetailsText a { color: #FFF; }

/* WEBSTART: SITEMAP STYLES */
A.SiteMapLinks{ font-size: 14px; color: #434f53; }
A.SiteMapSubLinks{ font-size: 14px; color: #636f73; }
a:hover { color: #003a63; text-decoration: underline; }


/* WEBSTART: STANDARD GALLERY STYLES */
.GalleryImgMain {  }
.GalleryImgThumb { border: solid 1px #434f53; cursor:pointer; }
/** WS: General main gallery image cell content **/
.GalleryContent { width: 604px; height: 500px; text-align: center; }
/** WS: General gallery thumbs image cell content **/
.GalleryThumbs { vertical-align: top; width: 336px; height: 500px; padding-left: 40px; }